local fn = _gn(0x0F44A5C78D114922)
--- _NETWORK_SESSION_IS_NSRR_SUCCESS
function Global.NetworkSessionIsNsrrSuccess(sessionRequestId)
	return _in2(fn, _ii(sessionRequestId) --[[ may be optional ]], _ri)
end
